@component('home.layouts.component', ['title' => 'صفحه اصلی'])

    @slot('style')
    @endslot

    @slot('content_top')
    @endslot

    @slot('content')
        <section>
            {{--<div class="banner-holder" style="background-image: url(https://image.freepik.com/free-photo/data-technology-blue-background-with-hacker-remixed-media_53876-108534.jpg);">6--}}
            {{--<div class="banner-holder" style="background-image: url(https://image.freepik.com/free-photo/communication-technology-selective-focus-science-internet-closeup_1421-252.jpg);">5--}}
            {{--<div class="banner-holder" style="background-image: url(https://image.freepik.com/free-photo/topview-flat-lay-business-working-place_1421-104.jpg);"> 4--}}
            {{--<div class="banner-holder" style="background-image: url(https://image.freepik.com/free-photo/close-up-businessman-with-digital-tablet_1098-549.jpg);">3--}}
            {{-- 1--}}
            <div class="banner-holder" style="background-image: url(https://image.freepik.com/free-photo/financial-charts-table-with-laptop_1232-2736.jpg);">
                {{--<div class="banner-holder" style="background-image: url(https://image.freepik.com/free-photo/profit-rich-resource-jobs-charts-learning_1418-582.jpg);"> 2 --}}

            </div>
        </section>
        <section class="services-holder">
            <div class="container">
                <h2 class="title">
                    خدمات دیزاتک
                </h2>
                <div class="title-desc">
                    لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.
                </div>

                <div class="row">
                    @for($i=0; $i<4; $i++)
                    <div class="col-lg-3 col-md-6 col-sm-12">
                        <div class="feature-box-holder">
                            <div class="featured-icon-holder">
                                <div class="featured-icon">
                                    <i class="fa fa-bar-chart"></i>
                                </div>
                            </div>
                            <div class="feature-content">
                                <div class="feature-title">
                                    عنوان خدمت اول
                                </div>
                                <div class="sub-title">
                                    لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است.
                                </div>
                                <div class="link-holder">
                                    <a href="">
                                        ادامه مطلب
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                    @endfor
                    <div class="col-12">
                        <div>
                            <a href="#" class="end-button">
                            <span>
                                <i class="fa fa-plus"></i>
                            </span>
                            </a>
                        </div>
                        <div class="end-button-text">
                            <a href="#">
                                خدمات بیشتر را مشاهده کنید.
                            </a>
                        </div>
                    </div>
                </div>

            </div>
        </section>
        <section class="customer-holder">
            <div class="container">
                <h2 class="title">
                    برخی مشتریان
                </h2>
                <div class="title-desc">
                    لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.
                </div>
            </div>
            <div class="container">
                <div class="owl-carousel owl-theme">
                    <div class="item">
                        <img src="https://www.okler.net/previews/porto/9.1.0/img/logos/logo-1.png" alt="img">
                    </div>
                    <div class="item">
                        <img src="https://www.okler.net/previews/porto/9.1.0/img/logos/logo-2.png" alt="img">
                    </div>
                    <div class="item">
                        <img src="https://www.okler.net/previews/porto/9.1.0/img/logos/logo-3.png" alt="img">
                    </div>
                    <div class="item">
                        <img src="https://www.okler.net/previews/porto/9.1.0/img/logos/logo-4.png" alt="img">
                    </div>
                    <div class="item">
                        <img src="https://www.okler.net/previews/porto/9.1.0/img/logos/logo-5.png" alt="img">
                    </div>
                    <div class="item">
                        <img src="https://www.okler.net/previews/porto/9.1.0/img/logos/logo-6.png" alt="img">
                    </div>
                </div>
            </div>
        </section>
    @endslot

    @slot('script')
        <script>

        </script>
    @endslot

@endcomponent
